@charset "utf-8";

/* --------------------------------------------------------------------------------
	home
-------------------------------------------------------------------------------- */
#index-header-sp .main-visual .h-img-txt1{
	position:absolute;
	z-index:100;
	width:46%;
	padding:55.2% 54% 0 0;
}

/********** 外側 **********/
#index-header-sp .header-outer{
	width:100%;
	position:absolute;
	z-index:200;
	top:0;
}
#index-header-sp .h-btn-menu{
	float:left;
	width:7.8%;
	padding:3.6% 22.8% 0 4.4%;
}
#index-header-sp .h-logo{
	float:left;
	width:30%;
	padding:0;
}
#index-header-sp .h-btn-login{
	float:left;
	width:23%;
}
#index-header-sp .h-btn-cart{
	float:left;
	width:12%;
}
#index-header-sp .h-btn-online{
	float:right;
	width:35%;
}
#index-header-sp .h-btn{
	padding:0 0 0 65%;
}

/********** スライダー **********/
#index-header-sp .main-visual .main-visual-box{
	width:100%;
	left:0;
}
#index-header-sp .main-visual .slider{
	width:100%;
	position:relative;
	left:0;
}
#index-header-sp .main-visual .slider .slider1{
	width:100%;
}
.flex-control-paging li a{
	margin:0;
	width:0.7em;
	height:0.7em;
	padding-bottom:3%;
	background:rgba(255,255,255,0.5);
}
.flex-control-paging li a.flex-active{
	background:rgba(255,255,255,1);
}

/********** バナー **********/
#main .main-inner1 .bnrs ul{
	margin:4%;
	position:relative;
}
#main .main-inner1 .bnrs ul li{
	position:relative;
}
#main .main-inner1 .bnrs ul li:nth-child(1){
	margin:0 0 1.5%;
}

#main .main-inner1 .bnrs ul li:nth-child(2){
	margin:0 0 1.5%;
}


#main .main-inner1 .bnrs ul li:nth-child(3){
	float:left;
	width:32.3%;
	margin:0 1.5% 0 0;
}
#main .main-inner1 .bnrs ul li:nth-child(4){
	float:left;
	width:32.3%;
	margin:0 1.5% 0 0;
}
#main .main-inner1 .bnrs ul li:nth-child(5){
	float:right;
	width:32.3%;
	margin:0 0 0 0;
}

/********** コンテンツ **********/
#main .main-inner1 .main-box2{
	padding-top:10%;
}
#main .main-inner1 .main-box2 .t-news{
	font-size:1.4em;
	font-weight:bold;
	float:left;
	padding:0 0 5% 40%;

}
#main .main-inner1 .main-box2 .list-news{
	float:right;
	padding:1% 9% 0 0;
	background:url(../images/index/sp/icon-right.png) no-repeat 82% 60%;
	background-size:1.1em;
}
#main .main-inner1 .main-box2 ul{
	margin:0 4% 0;
}
#main .main-inner1 .main-box2 ul li:nth-child(2n+1){
	clear:both;
}
#main .main-inner1 .main-box2 ul li:nth-child(odd){
	width:48%;
	padding-right:2%;
	padding-bottom:5%;
	height:15em;
	float:left;
}
#main .main-inner1 .main-box2 ul li:nth-child(even){
	width:48%;
	height:15em;
	float:right;
}
#main .main-inner1 .main-box2 ul li a{
	display: block;
}
#main .main-inner1 .main-box2 ul li img{
	display: block;
	width: 100%;
	height: auto;
}

#main .main-inner1 .main-box3{
	margin:10% 4% 0;
}

/********** ピックアップバナー **********/
#main .main-inner1 .pick-bnr{
	margin:0 0 6%;
	padding:4%;
}
#main .main-inner1 .pick-bnr .img1{
	margin:0 0 4%;
}
#main .main-inner1 .pick-bnr .img1 img{
	width: 100%;
	height: auto;
}
#main .main-inner1 .pick-bnr .img2{
}
#main .main-inner1 .pick-bnr .img2 img{
	width: 100%;
	height: auto;
}
	
/********** 商品紹介 **********/
#main .main-inner1 .item-list{
	padding:8% 4% 4%;
	background:#f3f0e9;
}
#main .main-inner1 .item-list .t-product{
	padding:0 0 2%;
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
}
#main .main-inner1 .item-list ul{
	margin:5% 0 10%;
}
#main .main-inner1 .item-list ul li{
	margin:5% 0 0;
}
#main .main-inner1 .item-list ul li .eye-catch-image{
	margin:0 0 3%;
}
#main .main-inner1 .item-list ul li .title{
	background:url(../images/index/sp/icon-right.png) no-repeat 100% 100%;
	background-size:1.4em;
}
#main .main-inner1 .item-list ul li .title span{
	display:block;
	font-size:1.2em;
	color:#666666;
}
#main .main-inner1 .item-list ul li .title .product{
	font-weight:bold;
}
#main .main-inner1 .item-list ul li .title .description{
	width:90%;
}

/*オンラインショップ*/
#main .main-inner .online{
	text-align:center;
	width:70%;
	margin:0 auto 10%;
}


